RubyGems Navigation menu

torque-postgresql 3.0.1

Add support to complex resources of PostgreSQL, like data types, array associations, and auxiliary statements (CTE)

バージョン履歴:

  1. 3.0.1 - April 11, 2022 (77KB)
  2. 3.0.0 - April 04, 2022 (77KB)
  3. 2.2.4 - April 11, 2022 (78.5KB)
  4. 2.2.3 - March 31, 2022 (78KB)
  5. 2.2.2 - December 02, 2021 (78KB)
全てのバージョンを表示 (全54項目)

Runtime依存性 (2):

  • pg >= 1.2
  • rails >= 7.0
  • Development依存性 (6):

  • database_cleaner ~> 1.5, >= 1.5.3
  • dotenv ~> 2.1, >= 2.1.1
  • factory_bot ~> 6.2, >= 6.2.1
  • faker ~> 2.20
  • rake ~> 12.3, >= 12.3.3
  • rspec ~> 3.5, >= 3.5.0
  • オーナー:

    Pushed by:

    作者:

    • Carlos Silva

    SHA 256チェックサム:

    cacc96947f6fc451ee719438d3becd6a223558ef70531d9b0ed10bc7e7edf612

    累計ダウンロード数 82,926

    現行バージョン 822

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    MIT

    必要Rubyバージョン: >= 2.7.2

    必要Gemバージョン: >= 1.8.11

    リンク集: